package CRSDK;

@SuppressWarnings("unused")
public enum CrMovieShootingModeColorGamut {
    CrMovieShootingModeColorGamut_S_Gamut3_Cine (0x01),
    CrMovieShootingModeColorGamut_S_Gamut3 (CrMovieShootingModeColorGamut_S_Gamut3_Cine.getValue()+1);

    private final CrInt8u value;
    CrMovieShootingModeColorGamut(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
